# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.11.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/bc455110074d080f2f09cac541f9e2f816c31105/windows/quick-lint-js.msix
  InstallerSha256: c31bbd7036717bc98585f34129fd72cce730618d60ad4204b6f78527ccfc6114
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
